{
	"@metadata": {
		"authors": [
			"Shirayuki"
		]
	},
	"nobogususerpages-desc": "存在しない利用者の利用者ページの作成を制限する",
	"badaccess-bogususerpage": "この利用者ページの利用者は存在しません。あなたには偽の利用者ページを作成する権限がありません。",
	"right-createbogususerpage": "このウィキに未登録の利用者の利用者ページを作成"
}
